/* css comuni a tutte le pagine che utilizzano il tema ebBootstrap-italia */

body {
	font-family: "Titillium Web",Geneva,Tahoma,sans-serif;
}

/* override style bs-italia */
.callout {
  /*max-width: 60ch;*/
  max-width: 100%!important;
}

/* override style xsp */
body.xsp {
  /*color: inherit;*/
  /*font-family: inherit;*/
  font-family: "Titillium Web",Geneva,Tahoma,sans-serif;
  /*font-size: inherit;*/
  /*line-height: inherit;*/
}

/* sovrascive css 'alert xsp' per compatibilità con bs-italia*/
/*
.dbootstrap .alert {
  padding: 1rem 1rem 1rem 4em;
  margin-bottom: 1rem;
}
*/